// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "PowerUp.h"
#include "InstaKill.generated.h"

/**
 * 
 */
UCLASS()
class ME_GRUPPE4_API AInstaKill : public APowerUp
{
	GENERATED_BODY()

public:
	AInstaKill();
};
